<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Marketplace
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Marketplace</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Thorsten Vitt</span> on Sep 24, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The TextGrid Lab is available for download as a basic package which contains the most important components. The download of additional open source tools and services (free of charge) is possible via the Eclipse "Marketplace" interface within the TextGrid Lab via the menu bar at the top of the screen. Please select the  icon <img class="confluence-embedded-image" src="attachments/8130167/8192283.png" data-image-src="attachments/8130167/8192283.png" title="164-Marketplace64x64.png"/>  on the Welcome Screen or "Eclipse Marketplace ..." under the menu item "Help" in the menu bar. In principle, the list of tools is not limited. The Marketplace offers a catalogue of additional tools that can be installed into the TextGridLab, tools from the TextGrid team as well as tools from external developers.
            </p>
            <p>
              <a href="7439804.html">Musical Score Editor MEISE</a>
            </p>
            <p>
              <a href="CollateX_7440112.html">CollateX</a>
            </p>
            <p>
              <a href="Linguistic-Tools_7439958.html">Linguistic Tools</a> (i.e. Lemmatizer, LEXUS, Cosmas II, ANNEX)
            </p>
            <p>
              <a href="Text-Text-Link-Editor_10618227.html">Text Text Link Editor</a>
            </p>
            <p>
              <a href="oXygen_7440092.html">Oxygen XML Editor</a>
            </p>
            <p>
              <a href="Publish-Tool-SADE_8129840.html">SADE Publish Tool</a>
            </p>
            <p>
              <a href="Digilib_7440022.html">Digilib</a>
            </p>
            <div class="aui-message warning shadowed information-macro">
              <span class="aui-icon icon-warning">Icon</span>
              <div class="message-content">
                <p>
                  The marketplace is still an experimental feature, not all features will work as desired.
                </p>
              </div>
            </div>
            <p>
              There is also a mechanism to <a href="Installing-and-Removing-Software_11472512.html">install software</a> that is not offered at the Marketplace.
            </p>
            <p>
               
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
